/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.4
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* General */

@font-face {
	font-family: 'Calibri';
	src: url('fonts/Calibri.eot');
	src: url('fonts/Calibri.eot?#iefix') format('embedded-opentype'),
	   url('fonts/Calibri.woff2') format('woff2'),
	   url('fonts/Calibri.woff') format('woff'),
	   url('fonts/Calibri.ttf')  format('truetype'),
	   url('fonts/Calibri.svg#svgFontName') format('svg');
}

#Header .mfn-main-slider .tp-caption, #Header .mfn-main-slider .tp-caption h2 {
	  font-family: "Calibri", "Open Sans", Arial, Tahoma !important;
}

#Footer .secondary_menu_wrapper #secondary-menu ul li a {
	  font-family: "Open Sans Condensed", Arial, Tahoma, sans-serif !important;
}

#Wrapper .fcwhite {
	color: #ffffff !important;
}

#Wrapper .fsfifty {
	font-size: 50px;
	line-height: 50px;
}

#Wrapper .fseighteen {
	font-size: 18px;
	line-height: 25px;
}

#Wrapper a.button {
	border-radius: 0;
}

#Wrapper a.button.button_right .button_icon {
	background: transparent;
}

#Wrapper a.button.button_right .button_icon i.icon-right-thin:before {
	width: 2em;
	margin-right: .4em;
	content: url('images/btn-arrow.png');
	color: #ffffff !important;
	font-size: 25px !important;
	line-height: 25px !important;
}

#Wrapper blockquote {
	background: transparent;
}

#Wrapper blockquote:before, #Wrapper blockquote:after {
	display: none;
}

::-webkit-input-placeholder {
	color: #000000;
}

:-moz-placeholder {
	color: #000000;  
}

::-moz-placeholder {
	color: #000000;  
}

:-ms-input-placeholder {  
	color: #000000;  
}

textarea {
	height: 100px;
}

input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty {
	border-color: #000000;
}

input[type="date"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, select:focus, textarea:focus {
	border-color: #0DB14B;
	background-color: transparent !important;
}

/* Header */
#Header #Top_bar {
	margin-bottom: 10px;
}

#Header #Top_bar #logo {
	height: 190px;
	line-height: 190px;
}

#Header #Top_bar .header_widget_wrapper {
	padding-top: 60px;
	padding-right: 8px;
	float: right;
	text-align: right;
}

#Header #Top_bar .header_widget_wrapper a.fb-link  {
	display: inline-block;
	margin-bottom: 10px;
}

#Header #Top_bar .header_widget_wrapper a.fb-link .icon-facebook-squared:before {
	margin: 0;
	font-size: 43px;
	line-height: 43px;
}

#Header #Top_bar .menu > li > a span {
	padding: 0 10px;
	line-height: 21px;
}

#Header #Top_bar .menu > li > a {
	padding: 0;
}

#Header #Top_bar .menu > li a:after {
	display: none;
}

#Header #Top_bar .menu li ul li {
	width: inherit;
}

#Header #Top_bar .menu li ul li a span {
	white-space: nowrap;
}

#Header .mfn-main-slider {
	margin-bottom: 5px;
}

#Header .mfn-main-slider .tp-caption, #Header .mfn-main-slider .tp-caption h2 {
	font-weight: 300;
}

#Header .mfn-main-slider .tp-caption a.button .button_label {
	font-size: 16px !important;
	line-height: 16px !important;
	padding: 11px 5px 11px 20px;
}

#Header .mfn-main-slider .tp-caption a.button .button_icon i:before {
	width: 2em;
	margin-right: .4em;
	content: url('images/btn-arrow.png');
	color: #ffffff !important;
	font-size: 25px !important;
	line-height: 25px !important;
}

#Header .mfn-main-slider .tp-caption a.button .button_icon i {
	font-size: 20px !important;
	line-height: 20px !important;
}

#Header .mfn-main-slider .tp-caption a.button.button_right .button_icon {
	line-height: 16px !important;
	padding: 0 !important;
	background: transparent;
}

#Header .mfn-main-slider .tp-caption a:hover {
	color: #000000;
}

/* Content */
#Content .section.pheading h2 {
	margin: 20px 0;
}

#Content h2.subheading {
	color: #0DB14B;
	font-size: 42px;
	line-height: 42px;
}

#Content .testimonials_slider .caroufredsel_wrapper {
	margin-left: 0 !important;
}

#Content .testimonials_slider .testimonials_slider_ul li {
	padding: 0;
}

#Content .testimonials_slider .testimonials_slider_ul li a:hover {
	text-decoration: none;
}

#Content .testimonials_slider .testimonials_slider_ul li blockquote {
	text-align: center;
	font-size: 22px;
	line-height: 28px;
	background: transparent;
	margin: 0 30px 15px 30px
}

#Content .testimonials_slider .testimonials_slider_ul li blockquote .testi-text {
	padding: 15px;
}

#Content .testimonials_slider .testimonials_slider_ul li .bq_wrapper {
	padding: 0 0 15px 0;
	background: #E2E3E3;
}

#Content .testimonials_slider .testimonials_slider_ul li .author {
	padding-bottom: 10px;
	padding-top: 10px;
}

#Content .testimonials_slider .testimonials_slider_ul li .author h5 {
	color: #000000;
	font-size: 17px;
	line-height: 17px;
	font-weight: 600;
}

#Content .featbox h3 {
	padding: 20px;
	background-color: #0DB14B;
	text-align: center;
	font-size: 23px;
	line-height: 28px;
	color: #ffffff;
}

#Content .featbox .featbox_wrapper a.button {
	width: 100%;
	background-color: #595657;
}

#Content .featbox .featbox_wrapper a.button .button_label {
	padding: 5px 20px;
	font-size: 16px;
	line-height: 27px;
}

#Content .featbox .featbox_wrapper a:hover.button .button_label {
	color: #0DB14B;
}

#Content .featbox .featbox_wrapper a.button .button_icon {
	padding: 5px 15px 5px 10px;
}

#Content .featbox .featbox_wrapper a.button .button_icon i:before {
	color: #ffffff;
}

#Content .ngg-album-compact {
	padding-bottom: 15px;
}

#Content .ngg-album-compact h4 {
	padding-left: 10px;
	margin-top: 0;
	line-height: 25px;
}

#Content .ngg-album-compact p {
	padding-left: 10px;
}

#Content .ngg-album-compact h4 .ngg-album-desc {
	height: 25px;
}

#Content .ngg-gallery-thumbnail img:hover {
	background-color: #0DB14B;
}

#Content .ngg-album-compactbox, #Content .ngg-album-compactbox:before, #Content .ngg-album-compactbox:after {
	border: none;
}

#Content .team.team_vertical {
	background-color: #E2E3E3;
}

#Content .team .image_frame {
	border: none;
}

#Content .team .desc_wrapper h4, #Content .team .desc_wrapper p.subtitle {
	padding: 0 15px;
}

#Content .team .desc_wrapper blockquote {
	top: 0;
	margin-right: 10px;
}

#Content .photo_box .image_frame {
	border: none;
}

/* Footer */
#Footer .footer_copy .copyright {
	position: relative;
	top: 5px;
	font-size: 16px;
	line-height: 16px;
}

#Footer .secondary_menu_wrapper {
	float: right;
}

#Footer .secondary_menu_wrapper #secondary-menu ul li {
	float: left;
}

#Footer .secondary_menu_wrapper #secondary-menu ul li a {
	padding: 0 10px;
	color: #6D6E70;
}

#Footer .secondary_menu_wrapper #secondary-menu ul li a:hover {
	text-decoration: none;
}

#Footer .secondary_menu_wrapper #secondary-menu ul li a:hover, #Footer .secondary_menu_wrapper #secondary-menu ul li.current-menu-item > a, #Footer .secondary_menu_wrapper #secondary-menu ul li.current_page_item > a {
	color: #0DB14B;
}

@media only screen and (max-width: 479px) {
	#Header #Top_bar .logo #logo {
		padding: 0;
	}
	
	#Header .mfn-main-slider .tp-caption, #Header .mfn-main-slider .tp-caption h2 {
		font-size: 18px !important;
		line-height: 21px !important;
	}
	
	#Header .mfn-main-slider .tp-caption, #Header .mfn-main-slider .tp-caption .fseighteen, #Header .mfn-main-slider .tp-caption, #Header .mfn-main-slider .tp-caption .fseighteen strong {
		font-size: 15px !important;
		line-height: 18px !important;
	}
}

@media only screen and (min-width: 768px) {
	a.button:after, a.tp-button:after, button:after, input[type="submit"]:after, input[type="reset"]:after, input[type="button"]:after {
		display: none;
	}
}

@media only screen and (max-width: 767px) {
	#Header #Top_bar .header_widget_wrapper {
		float: none;
		padding: 0;
		text-align: center;s
	}
	
	#Content .testimonials_slider .caroufredsel_wrapper {
		margin: 0 !important;
	}
}

@media only screen and (min-width: 1240px) {
	.column_column ul li, .column_visual ul li, .mfn-acc ul li, .ui-tabs-panel ul li, .the_content_wrapper ul li {
		font-size: 16px;
		line-height: 24px;
	}

	#Header #Top_bar .menu_wrapper {
		margin-top: 22px;
	}
}

@media only screen and (max-width: 1239px) {
	#Header #Top_bar a.responsive-menu-toggle {
		top: 160px;
	}

	#Header #Top_bar a.responsive-menu-toggle i {
		font-size: 40px;
		line-height: 45px;
	}

	#Footer .secondary_menu_wrapper {
		display: none;
	}
	
	#Footer .footer_copy .copyright {
		float: none;
		text-align: center;
	}
}